Bug 437929 - Add javaws to /usr/bin
Summary: Add javaws to /usr/bin
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-18 08:21 UTC by Joachim Selke
Modified: 2008-04-18 14:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 14:30:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Selke 2008-03-18 08:21:39 UTC
Some weeks ago Java Web Start (javaws) support has been added to
java-1.6.0-openjdk (and java-1.7.0-icedtea). But still a link to the javaws
executable in /usr/bin is missing. I think Java Web Start should be accessible
through the standard search path.

Comment 1 Lillian Angel 2008-04-17 17:54:27 UTC
Fixed. Will be in the next release.

Comment 2 Lillian Angel 2008-04-18 14:30:15 UTC
Building new version into rawhide, should be in tomorrow.


Note You need to log in before you can comment on or make changes to this bug.